Anonymous Login
2019-06-26 07:07 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001658v3.4 Release (Current)[All Projects] Taskspublic2019-01-03 12:53
Reporteropto 
Assigned Toopto 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0001658: addedit layout broken in IE
DescriptionButtons calculate Duration finish date: the latter button seems to be displayed after a CR LF on next line at beginning of line

working days and working hours: text following the Labels is not aligned (this is much minor than the button alignment)
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003776

opto (manager)

this is just gone in IE, maybe it was an IE rendering bug

~0003810

caseydk (administrator)

Changed these from closed to resolved.

As a practice, it's resolved once it's in the repository but not closed until it's merged onto master.

~0003938

caseydk (administrator)

In the 31 Dec 2018 release: http://docs.web2project.net/release-notes/3.4.html
+Notes

-Issue History
Date Modified Username Field Change
2015-08-04 23:23 opto New Issue
2016-05-01 07:02 opto Note Added: 0003776
2016-05-01 07:02 opto Resolution open => fixed
2016-05-01 07:03 opto Status new => closed
2016-05-01 07:03 opto Assigned To => opto
2016-05-01 07:03 opto Project v3.3 Release => v3.4 Release (Current)
2016-05-01 07:03 opto Category Tasks => General
2016-12-27 23:30 caseydk Category General => Tasks
2016-12-28 00:19 caseydk Status closed => resolved
2016-12-28 00:19 caseydk Note Added: 0003810
2019-01-03 12:53 caseydk Note Added: 0003938
2019-01-03 12:53 caseydk Status resolved => closed
+Issue History